### Method

# FwupdPlugin StructTpmEventLog1Item ref

#### Declaration [src]

    FuStructTpmEventLog1Item*
    fu_struct_tpm_event_log1_item_ref (
      FuStructTpmEventLog1Item* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructTpmEventLog1Item`

No description available.

The returned data is owned by the instance.